# FactionsJSON
Date: 2018-12-06

com.massivecraft.factions.zcore.persist.json

## Class FactionsJSON

- java.lang.Object
- - com.massivecraft.factions.zcore.persist.json.FactionsJSON

    public class FactionsJSON
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FactionsJSON()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `convertTo()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FactionsJSON

    public FactionsJSON()

### Method Detail

#### convertTo

    public static void convertTo()